<?php session_start(); ?>
<?php
	//If user is not signed in redirect
	if(!$user->signed) redirect("?page=login");	
?>

<?php if(count($_POST)){
	
	  
	
	  } else {
		  
		// no data in post. Display Error. 
	  }
	
	
?>

<?php function bldInputFile() {
	
	//check if the user directory exists
	
	
}

?>
            